Commit a82e64c1 authored by Aman Gupta's avatar Aman Gupta

extract VERSION const and bump to 0.4.4

parent 00134c25
PATH
remote: .
specs:
rbtrace (0.4.3)
rbtrace (0.4.4)
ffi (>= 1.0.6)
msgpack (>= 0.4.3)
trollop (>= 1.16.2)
......@@ -10,7 +10,7 @@ GEM
remote: https://rubygems.org/
specs:
ffi (1.9.3)
msgpack (0.5.7)
msgpack (0.5.8)
trollop (2.0)
PLATFORMS
......
require 'trollop'
require 'rbtrace/rbtracer'
require 'rbtrace/version'
class RBTraceCLI
# Suggest increasing the maximum number of bytes allowed on
......@@ -54,7 +55,7 @@ class RBTraceCLI
parser = Trollop::Parser.new do
version <<-EOS
rbtrace: like strace, but for ruby code
version 0.4.3
version #{RBTracer::VERSION}
(c) 2013 Aman Gupta (tmm1)
http://github.com/tmm1/rbtrace
EOS
......
class RBTracer
VERSION = '0.4.4'
end
require File.expand_path('../lib/rbtrace/version', __FILE__)
Gem::Specification.new do |s|
s.name = 'rbtrace'
s.version = '0.4.3'
s.version = RBTracer::VERSION
s.homepage = 'http://github.com/tmm1/rbtrace'
s.authors = 'Aman Gupta'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment